#langnav, #header_links {
    position: absolute;
	right: 0;
	bottom: 50px;
	height:20px;
	overflow:hidden;

}

#langnav li {
    float: left;
    list-style-type: none;
}

#langnav li a span {
}

#langnav li a {
  	color: #808080;
    text-decoration: none;
	font-weight: bold;
	display:block;
}

#header_links a {
	color: #808080;
    text-decoration: none;
	font-weight: bold;
}

#lang_fr, #en_EN {
	border-right: 1px solid #808080;
	padding-right: 3px;
}

#langnav li#de_DE a {
/*     background: url(/mediathek/defaultImages/flags/flag_de_DE.gif) no-repeat 0 0; */
}

#langnav li#en_US a {
/*     background: url(/mediathek/defaultImages/flags/flag_en_GB.gif) no-repeat 0 0; */
}

#langnav li#fr_FR a {
/*     background: url(/mediathek/defaultImages/flags/flag_fr_FR.gif) no-repeat 0 0; */
}

#mini_nav_1 {
    float: left;
    position: absolute;
    top: 7px;
    left: 264px;
    list-style-type: none;
}

#mini_nav_1 li{
    float:left;
}

#mini_nav_1 li a {
    color: #161c68; 
    font-size: 10px; 
    text-decoration: none;
    margin: 0px 0px 0px 16px;
    float: left;
}

#mini_nav_1 li a:hover
{
    text-decoration: underline;
}


/* mainNav */

.main_nav_1 {
	list-style-type: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 80px;
	height: 165px;
}

#main_nav_1 li {
	list-style-type: none;
}

.main_nav_1 li a {
	text-indent: -4711px; /* pr0 h4<k :) */
}


/* subNav */

.main_nav_2 {
	position: absolute;
	right: 0;
	bottom: 0;
}

.main_nav_2, .main_nav_2 ul {
    list-style-type: none;
}

.main_nav_2 li {
	width: 116px;
	height: 28px;
    	float: left;
	margin-left: 3px;

        position: relative;
  
}

.main_nav_2 li a {
    background-color: #a0998a;
    display:block;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: Arial, sans-serif;
    color: #fff;
    text-decoration: none;
    width: 116px; 
    height: 28px;
    text-align: center;

}


.main_nav_2 li a span {
  padding-top:9px;
  display:block;
  height:auto;
}

.main_nav_3 {
	width: 543px;
}

#main_nav_3 li {
    height: auto !important;
    height: 12px;
    border: 0px solid #eaebf0;
    margin-left: 14px;

}

#main_nav_3 li a {
    font-weight: normal;
}

#main_nav_4 li {
    margin-left: 12px;
}



#nav_node_40, #nav_node_32 {
	display: none;
}

#nav_node_44, #nav_node_44 a, #nav_node_43, #nav_node_43 a,
#nav_node_42, #nav_node_42 a, #nav_node_41, #nav_node_41 a
{
	display: block;
	width: 80px;
	height: 81px;
}

#nav_node_44 {
	padding-bottom: 4px;
}

#nav_node_44 a, #nav_node_41 a {
	background-image: url(/mediathek/images/75.png);
}

#nav_node_43 a, #nav_node_42 a {
	background-image: url(/mediathek/images/72.png);
}
